.nc-testimonials-item blockquote {

  padding: 25px;

  margin: 0 0 18px; color:#585e63;
  background:#f8f8f8;
}

.nc-testimonials-item blockquote p {

  margin-bottom: 0;

  font-size: 17px;

  font-weight: 400;

  line-height: 24px;

  color:#585e63;font-style: italic;

}

.nc-testimonials-item blockquote small {

  display: block;

  line-height: 18px;

  color: #888888;

  /* float: right; */

}
.innersmall {
    font-weight: bold;
}

.nc-testimonials-item a {

    color:#585e63;
font-style: normal;
    font-weight: 500
}

.nc-testimonials-item blockquote small:before {

 /* content: '\2014 \00A0';*/

}



.nc-testimonials-item blockquote p:before {

   /* content: open-quote;*/

    font-size: 26px;

    float:left;

    margin-right: 1px;

    position: relative;

    left: -3px;

    top: 3px;

    color: #aaaaaa;

}



.nc-testimonials-item blockquote p:after {

    content: close-quote;

    font-size: 24px;

    margin-left: 6px;

    position: relative;

    top: 3px;

    color: #aaaaaa;

}



.nc-testimonials-dept { margin-left:7px; color:#0d4ea2; text-transform: capitalize; }
small{ margin:10px 0 0 0;font-family: "Roboto",sans-serif;}
small a{ color:#0d4ea2 !important;font-family: "Roboto",sans-serif;}



